How to set android SDK used version?

  • How in qtcreator set version of android SDK used to building application?
    I have android 6 (sdk 23) but qt is building with sdk 25:

    Generating Android Package
      Android build platform: android-25
      Install to device: No

  • Qt Champions 2016

    @Pyroxar Project - Build Settings - Build Android APK

Log in to reply

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.